<?xml version="1.0" ?>
<SmellBaseline>
  <Blacklist timestamp="1546882880152"></Blacklist>
  <Whitelist timestamp="1546882880152">
    <ID>NewLineAtEndOfFile:Calculator.kt$com.example.droidktdevops.Calculator.kt</ID>
    <ID>NewLineAtEndOfFile:HelloKotlin.kt$com.example.droidktdevops.HelloKotlin.kt</ID>
    <ID>NewLineAtEndOfFile:MyApp.kt$com.example.droidktdevops.MyApp.kt</ID>
  </Whitelist>
</SmellBaseline>